<html>
<head>

  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Style Sheet-->
<style type="text/css">
body {
	color: #2a3753;
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #2a3753;
	font-size: 1.0em;
}

#header {
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 100px;
}

h1 {
	padding-top:28px;
	padding-left: 125px;
	color: white;
	font-style: italic;
}

h2 {
	color: #5077b4;
	font-style: italic;
	padding: 0 0 5px 0;
	margin: 0;
}

#servings {
	color: #2a3753;
	font-size: 0.85em;
}

#recipe {
	margin: 32px 40px;
	padding: 15px;
	background-color: #f9f6ed;
	
	-moz-border-radius-topleft: 45px;
	border-top-left-radius: 45px;
	-moz-border-radius-bottomright: 45px;
	border-bottom-right-radius: 45px;
}

#recipe_border {
	border: 1px solid #2a3753;
	padding: 20px;
	
	-moz-border-radius-topleft: 35px;
	border-top-left-radius: 35px;
	-moz-border-radius-bottomright: 35px;
	border-bottom-right-radius: 35px;
}

h3 {
	padding: 0;
	margin-top: 15px;
	text-decoration: underline;
}

#description {
	color: #5077b4;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#ingredients {
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a:link {
	color: #2a3753;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a:visited {
	color: #2a3753;
	text-decoration: none;
}
#instructions {
	font-family: Georgia, "Times New Roman", Times, serif;
}

hr {
	width: 95%;
	height: 1px;
	color: #f05a28;
	background-color: #f05a28;
	border: 0;
}

#footer {
	position: fixed;
	bottom: 0px;
	text-align: center;
	width: 100%;
	color: silver;
	height: 50px;
	font-size: 0.85em;
}

#copy {
	position: relative;
	bottom: 50px;
	text-align: center;
	width: 100%;
	color: silver;
	font-size: 0.75em;
	margin-top: 75px;
}

#copy a {
	color: silver;
	text-decoration: none;
}

#copy a:hover {
	color: silver;
	text-decoration: underline;
}

img .food {
	border: 1px solid #4bd1f4;
	margin: 10px;
}

#chapter {
	position: absolute;
	top: 8px;
	left: 125px;
	color:white;
	font-weight: bold;
	font-size: 0.75em;
	margin-top: 4px;
}

#preptime {
	font-size: 0.85em;
}
table {font-size: 1.0em;}

.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>
<!--/Style Sheet-->

</head>

<body>

<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cheif_lookingdown.png" style="position: absolute; top: 0px; right: 40px; z-index: 1;" />
<div id="chapter">
${book} / ${chapter}
</div>

<div id="header">
<h1>${obj.title}</h1>
</div>

<div id="recipe">
<div id="recipe_border">


<div id="description">

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<p>${obj.description}</p>
</div><!--description-->

<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>



<div id="instructions">

<p>${obj.instructions}</p>
</div><!--/instructions-->

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>

</center>
</div>
</div><!--/recipe-->



<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer">

</div><!-- /footer -->

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>